parameters:
    pim_versioning.manager.version.class: Akeneo\Tool\Bundle\VersioningBundle\Manager\VersionManager
    pim_versioning.context.version.class: Akeneo\Tool\Bundle\VersioningBundle\Manager\VersionContext

services:
    pim_versioning.manager.version:
        class: '%pim_versioning.manager.version.class%'
        arguments:
            - '@doctrine.orm.default_entity_manager'
            - '@pim_versioning.builder.version'
            - '@pim_versioning.context.version'
            - '@event_dispatcher'

    pim_versioning.context.version:
        class: '%pim_versioning.context.version.class%'
